@charset "utf-8";

/* ### 기본 스타일 커스터마이징 시작 ### */


/* 게시판 버튼 */


/* 목록 버튼 */

#bo_gall a.btn_b01 {}

#bo_gall a.btn_b01:focus,
#bo_gall .btn_b01:hover {}

#bo_gall a.btn_b02 {}

#bo_gall a.btn_b02:focus,
#bo_gall .btn_b02:hover {}

#bo_gall a.btn_admin {}


/* 관리자 전용 버튼 */

#bo_gall a.btn_admin:focus,
#bo_gall a.btn_admin:hover {}


/* 읽기 버튼 */

#bo_v a.btn_b01 {}

#bo_v a.btn_b01:focus,
#bo_v .btn_b01:hover {}

#bo_v a.btn_b02 {}

#bo_v a.btn_b02:focus,
#bo_v .btn_b02:hover {}

#bo_v a.btn_admin {}


/* 관리자 전용 버튼 */

#bo_v a.btn_admin:focus,
#bo_v a.btn_admin:hover {}


/* 쓰기 버튼 */

#bo_w .btn_confirm {}


/* 서식단계 진행 */

#bo_w .btn_submit {}

#bo_w .btn_cancel {}

#bo_w .btn_frmline {}


/* 우편번호검색버튼 등 */


/* 기본테이블 */


/* 읽기 내 테이블 */

#bo_v .tbl_head01 {}

#bo_v .tbl_head01 caption {}

#bo_v .tbl_head01 thead th {}

#bo_v .tbl_head01 thead a {}

#bo_v .tbl_head01 thead th input {}


/* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */

#bo_v .tbl_head01 tfoot th {}

#bo_v .tbl_head01 tfoot td {}

#bo_v .tbl_head01 tbody th {}

#bo_v .tbl_head01 td {}

#bo_v .tbl_head01 a {}

#bo_v td.empty_table {}


/* 쓰기 테이블 */

#bo_w table {}

#bo_w caption {}

#bo_w .frm_address {}

#bo_w .frm_file {}

#bo_w .frm_info {}

#bo_w .tbl_frm01 {}

#bo_w .tbl_frm01 caption {}

#bo_w .tbl_frm01 th {}

#bo_w .tbl_frm01 td {}

#bo_w .tbl_frm01 textarea,
#bo_w .frm_input {}

#bo_w .tbl_frm01 textarea {}


/*
#bo_w .tbl_frm01 #captcha {}
#bo_w .tbl_frm01 #captcha input {}
*/

#bo_w .tbl_frm01 a {}

#bo_w .required,
#bo_w textarea.required {}


/* ### 기본 스타일 커스터마이징 끝 ### */

#bo_gall {
    max-width: 1200px;
    margin: auto;
}


/* 갤러리 목록 */

#bo_gall h2 {
    margin: 0;
    padding: 0;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    overflow: hidden
}

#bo_gall #gall_allchk {
    margin: 0 10px
}

#bo_gall #gall_ul {
    margin: 10px 0 0;
    padding: 0 10px;
    list-style: none
}

#bo_gall #gall_ul:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}

#bo_cate h2 {
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    overflow: hidden
}

#bo_cate ul {
    margin: 10px;
    padding-left: 1px;
    zoom: 1
}

#bo_cate ul:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}

#bo_cate li {
    display: inline-block;
    float: left;
    margin: 3px 5px 3px 0
}

#bo_cate a {
    display: block;
    line-height: 24px;
    padding: 0 10px;
    border-radius: 3px;
    background: #fff;
}

#bo_cate #bo_cate_on {
    background: #de4a63;
    color: #fff;
    padding: 1px 10px;
}

#bo_gall .gall_li {
    float: left;
    width: 17%;
    margin-left: 8%;
    padding: 5px;
}

#bo_gall .gall_li_wr {
    background: #fff;
    position: relative;
}

#bo_gall .gall_li_chk {
    display: inline-block;
    padding: 5px;
    position: absolute;
    top: 0;
    left: 0
}

#bo_gall .gall_li:nth-child(4n+1) {
    clear: both
}

#bo_gall .gall_li .gall_img img {
    width: 100%;
    height: auto
}

#bo_gall .gall_li .gall_img .no-img {
    display: block;
    background: #ddd;
    text-align: center;
    padding: 30% 0
}

#bo_gall .gall_now .gall_text_href a {
    color: #ff3061
}

#bo_gall .gall_href a:link,
#bo_gall .gall_href a:focus,
#bo_gall .gall_href a:hover {
    text-decoration: none
}

#bo_gall .gall_href strong,
#bo_gall .gall_href span {
    display: block;
    width: 174px;
    height: 124px;
    background: #f7f7f7;
    text-align: center;
    line-height: 8em
}

#bo_gall .gall_text_href {
    padding: 0px 7px;
    margin-bottom: 18px;
    display: block;
    font-size: 1.2em;
}

#bo_gall .gall_li_tit {
    display: block;
    margin: 5px 0;
    font-weight: 500;
}

#bo_gall .bo_cate_link {
    display: inline-block;
    color: #3ca1ff !important
}

#bo_gall .profile_img img {
    border-radius: 50%
}

#bo_gall .gall_info {
    padding: 5px 0 0;
    margin: 10px 0 0;
    color: #777;
    font-size: 0.92em;
    border-top: 1px solid #eee;
}

#bo_gall .gall_info:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}

#bo_gall .gall_info strong {
    display: inline-block;
    margin-right: 3px
}

#bo_gall .date {
    float: right
}


/* 게시판 목록 공통 */

.bo_fx {
    margin-bottom: 5px;
    padding: 5px 10px
}

.bo_fx:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}

.bo_fx ul {
    margin: 0;
    padding: 0;
    list-style: none
}

#bo_list_total {
    float: left;
    padding: 0;
    height: 2.5em;
    line-height: 2.5em
}

.btn_bo_user {
    float: right;
    margin: 0;
    padding: 0;
    list-style: none
}

.btn_bo_user li {
    float: left;
    margin-left: 5px
}

.btn_bo_adm {
    text-align: center
}

.btn_bo_adm li {
    display: inline-block;
}

.btn_bo_adm button {
    border: 0;
    padding: 5px 10px;
    background: #d13f4a;
    color: #fff;
    text-decoration: none;
    vertical-align: middle
}

.bo_notice td {
    background: #f7f7f7
}

.bo_notice td a {
    font-weight: bold
}

.td_num strong {
    color: #000
}

.bo_current {
    color: #e8180c
}

.td_subject img {
    margin-left: 3px
}

.cnt_cmt {
    font-weight: bold
}

#bo_sch {
    background: #fff;
    border: 1px solid #bdc2d8;
    position: relative;
    border-radius: 3px;
    max-width: 400px;
    margin: auto;
    margin-bottom: 30px;
}

#bo_sch:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}

#bo_sch legend {
    position: absolute;
    margin: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
    text-indent: -9999em;
    overflow: hidden
}

#bo_sch select {
    border: 0;
    ;
    margin: 9px 0;
    height: 20px;
    border-right: 1px solid #ddd;
    float: left;
    width: 40%
}

#bo_sch .sch_input {
    height: 38px;
    border: 0;
    padding: 0;
    background-color: transparent;
    float: left;
    width: 60%;
    padding: 0 40px 0 10px
}

#bo_sch .sch_btn {
    height: 38px;
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
    width: 40px;
    background: none;
    font-size: 15px
}

.view_is_list.btn_top {
    position: relative;
    z-index: auto;
    top: 0;
    left: 0
}

ul.btn_top li {
    float: right;
    margin: 5px 5px;
}

.view_is_list {
    margin: 8px 10px 0;
    height: 50px;
    padding: 10px;
    line-height: 30px;
    border-radius: 3px;
    border-bottom: 1px solid #ccc;
    background: #fff;
    color: #333;
    text-align: right
}

.view_is_list li {
    display: inline-block
}

#bo_gall li.empty_list {
    padding: 30px 0;
    text-align: center
}


/* 게시판 쓰기 */

#char_count_desc {
    display: block;
    margin: 0 0 5px;
    padding: 0
}

#char_count_wrap {
    margin: 5px 0 0;
    text-align: right
}

#char_count {
    font-weight: bold
}

#wr_email,
#wr_homepage,
#wr_subject,
.wr_link {
    width: 100%
}


/* 게시판 읽기 */

#bo_v {
    padding: 20px 10px 10px;
    background: #fff;
    -webkit-box-shadow: 0 1px 4px #ddd;
    -moz-box-shadow: 0 1px 4px #ddd;
    box-shadow: 0 1px 4px #ddd;
}

#bo_v_table {
    padding: 10px;
    color: #999;
    font-size: 0.9em;
    font-weight: bold
}

#bo_v_title {
    text-align: center
}

.bo_v_cate {
    display: inline-block;
    background: #de4a63;
    color: #fff;
    border-radius: 13px;
    line-height: 24px;
    padding: 5px 10px;
    font-weight: normal;
}

.bo_v_tit {
    display: block;
    font-size: 1.5em;
    margin: 10px 0 0
}

#bo_v header p {
    font-size: 0.92em;
    color: #777;
    font-style: italic;
    text-align: center;
    margin: 10px 0 0
}

#bo_v_info {
    padding: 15px 0px 10px;
    border-bottom: 1px solid #eee;
    text-align: center;
    color: #666
}

#bo_v_info h2 {
    position: absolute;
    font-size: 0;
    text-indent: -9999em;
    line-height: 0;
    overflow: hidden
}

#bo_v_info strong {
    display: inline-block;
    font-weight: normal;
    margin: 0 5px
}

#bo_v_info .profile_img img {
    border-radius: 50%
}

#bo_v_info .icon_view {
    display: inline-block;
    background: url(./img/icon_view.png) no-repeat 50% 50%;
    background-size: 80%;
    height: 15px;
    width: 20px;
    overflow: hidden;
    text-indent: -999px;
    vertical-align: middle;
    margin: 0 3px 0 5px
}

#bo_v_info .icon_comment {
    display: inline-block;
    background: url(./img/icon_comment.png) no-repeat 50% 50%;
    background-size: 70%;
    height: 15px;
    width: 20px;
    overflow: hidden;
    text-indent: -999px;
    vertical-align: middle;
    margin: 0 3px 0 5px
}

#bo_v_info .ip {
    vertical-align: middle
}

#bo_v_file {
    margin: 10px 0
}

#bo_v_file h2 {
    background: #949ab4;
    color: #fff;
    margin-bottom: 1px;
    line-height: 35px;
    padding: 0 10px
}

#bo_v_file ul {
    margin: 0;
    padding: 0;
    list-style: none
}

#bo_v_file li {
    padding: 10px;
    border-bottom: 1px solid #fff;
    background: #f1f7fa;
    color: #777
}

#bo_v_file a {
    display: block;
    color: #000;
    text-decoration: none;
    margin: 0 0 3px
}

#bo_v_file a:focus,
#bo_v_file a:hover,
#bo_v_file a:active {
    text-decoration: none
}

#bo_v_file a strong {
    color: #3497d9;
    text-decoration: underline
}

.bo_v_file_cnt {
    font-size: 0.92em
}

#bo_v_link {
    margin: 10px 0
}

#bo_v_link h2 {
    background: #949ab4;
    color: #fff;
    margin-bottom: 1px;
    line-height: 35px;
    padding: 0 10px
}

#bo_v_link ul {
    margin: 0;
    padding: 0;
    list-style: none
}

#bo_v_link li {
    padding: 10px;
    border-bottom: 1px solid #fff;
    background: #f1f7fa;
    color: #777
}

#bo_v_link a {
    display: block;
    color: #000;
    text-decoration: none;
    margin: 0 0 3px
}

#bo_v_link a strong {
    color: #3497d9;
    text-decoration: underline
}

#bo_v_link a:focus,
#bo_v_link a:hover,
#bo_v_link a:active {
    text-decoration: none
}

.bo_v_link_cnt {
    font-size: 0.92em
}

#bo_v_top {
    margin: 10px 0;
}

#bo_v_top:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}

#bo_v_top h2 {
    position: absolute;
    font-size: 0;
    text-indent: -9999em;
    line-height: 0;
    overflow: hidden
}

#bo_v_top ul {
    margin: 0;
    padding: 0;
    list-style: none
}

#bo_v_top ul:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}

#bo_v_top ul li {
    display: inline-block;
}

.bo_v_left {
    float: left
}

.bo_v_right {
    float: right
}

#bo_v_bot {
    padding: 0 10px
}

#bo_v_bot:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}

#bo_v_bot h2 {
    position: absolute;
    font-size: 0;
    text-indent: -9999em;
    line-height: 0;
    overflow: hidden
}

#bo_v_bot ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.bo_v_nb {
    margin: 10px 0;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    text-align: center;
    position: relative;
}

.bo_v_nb:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}

.bo_v_nb li {}

.bo_v_nb li a {
    display: inline-block;
    padding: 10px;
    color: #777
}

.bo_v_nb .bo_v_next {
    ;
    position: absolute;
    top: 0;
    right: 0;
}

.bo_v_nb .bo_v_prev {
    ;
    position: absolute;
    top: 0;
    left: 0;
}

#bo_v_atc {
    min-height: 200px
}

#bo_v_atc_title {
    margin: 0;
    padding: 0;
    height: 0;
    overflow: hidden
}

#bo_v_img {
    margin: 0 0 10px;
    width: 100%;
    overflow: hidden;
    zoom: 1
}

#bo_v_img:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}

#bo_v_img a.view_image {
    display: block
}

#bo_v_img img {
    margin-bottom: 15px;
    max-width: 100%;
    height: auto
}

#bo_v_con {
    min-height: 200px;
    margin-bottom: 20px;
    width: 100%;
    font-size: 1.250em;
    line-height: 1.7em;
    word-break: break-all;
    overflow: hidden
}

#bo_v_con a {
    color: #000;
    text-decoration: underline
}

#bo_v_con img {
    max-width: 100%;
    height: auto
}

#bo_v_act {
    margin-bottom: 30px;
    text-align: center
}

#bo_v_act .bo_v_act_gng {
    position: relative
}

#bo_v_act a {
    margin-right: 5px;
    vertical-align: middle
}

#bo_v_act a:hover {
    background-color: #f3f3f3
}

#bo_v_act_good,
#bo_v_act_nogood {
    display: none;
    position: absolute;
    top: 30px;
    left: 0;
    padding: 10px 0;
    width: 165px;
    background: #ff3061;
    color: #fff;
    text-align: center
}

#bo_v_act .bo_v_good {
    padding: 15px 0;
    display: inline-block;
    border: 1px solid #000;
    width: 70px;
    height: 70px;
    line-height: 20px;
    border-radius: 50%;
    font-style: italic
}

#bo_v_act .bo_v_nogood {
    padding: 15px 0;
    display: inline-block;
    border: 1px solid #000;
    width: 70px;
    height: 70px;
    line-height: 20px;
    border-radius: 50%;
    font-style: italic
}

#bo_v_act .bo_v_good i,
#bo_v_act .bo_v_nogood i {
    font-size: 18px;
}

#bo_v_share {
    position: relative;
    margin: 20px 0;
    text-align: right
}

#bo_v_share:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}

#bo_v_share .btn_scrap {
    display: inline-block;
    background: #d4d4d4;
    color: #444;
    line-height: 40px;
    width: 60px;
    font-weight: bold;
    text-align: center;
    float: left;
    border-radius: 3px
}

.btn_share {
    display: none;
}

.bo_v_snswr {
    position: relative;
    float: right
}

#bo_v_sns {
    ;
    padding: 0;
    list-style: none;
    zoom: 1
}

#bo_v_sns:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}

#bo_v_sns li {
    float: left;
    width: 50px;
    text-align: center;
    margin-left: 3px
}

#bo_v_sns li a {
    height: 40px;
    padding: 10px 0;
}

#bo_v_sns li .sns_f {
    display: block;
    background: #415b92;
    border-radius: 3px
}

#bo_v_sns li .sns_t {
    display: block;
    background: #35b3dc;
    border-radius: 3px
}

#bo_v_sns li .sns_g {
    display: block;
    background: #d5503a;
    border-radius: 3px
}

#bo_v_sns li .sns_k {
    display: block;
    background: #fbe300;
    border-radius: 3px
}

#bo_v_sns li img {
    vertical-align: top
}


/* 게시판 댓글 */

.cmt_btn {
    background: url('./img/cmt_btn.png') no-repeat 79px 8px;
    text-align: left;
    width: 100%;
    border: 0;
    color: #ed6478;
    font-weight: bold;
    font-size: 1.167em;
    margin: 20px 0 10px;
    padding: 0 0 10px;
    border-bottom: 1px solid #e8e8e8
}

.cmt_btn_op {
    background: url('./img/cmt_btn.png') no-repeat 79px -23px
}

#bo_vc {}

#bo_vc h2 {
    position: absolute;
    font-size: 0;
    line-height: 0;
    overflow: hidden
}

#bo_vc article {
    margin: 0 0 15px
}

#bo_vc header {
    position: relative;
    padding: 0 0 0 50px;
    height: 40px;
    line-height: 20px
}

#bo_vc .comment_profile_img {
    position: absolute;
    top: 0;
    left: 0
}

#bo_vc .comment_profile_img img,
#bo_vc .profile_img img {
    border-radius: 50%
}

#bo_vc .sv_member,
#bo_vc .sv_guest {
    font-weight: bold
}

.bo_vc_hdinfo {
    display: inline-block;
    color: #777;
    font-style: italic
}

#bo_vc h1 {
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    overflow: hidden
}

#bo_vc .cmt_contents {
    padding: 10px 15px;
    margin: 5px 0 0;
    border-radius: 5px;
    background: #f6f6f6;
    line-height: 1.8em
}

#bo_vc .cmt_contents p {
    font-size: 1.083em
}

#bo_vc p a {
    text-decoration: underline
}

#bo_vc p a.s_cmt {
    text-decoration: underline;
    color: #ed6479
}

#bo_vc_empty {
    margin: 0;
    padding: 15px !important;
    text-align: center
}

#bo_vc #bo_vc_winfo {
    float: left
}

#bo_vc footer {
    zoom: 1
}

#bo_vc footer:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}

.bo_vc_act {
    text-align: right;
    ;
    margin: 0;
    list-style: none
}

.bo_vc_act:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}

.bo_vc_act li {
    display: inline-block;
    margin: 0 2px
}

.bo_vc_act li a {
    color: #3497d9;
    text-decoration: underline
}

.bo_vc_w {
    position: relative;
    margin: 10px 0;
    display: block;
}

.bo_vc_w:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}

.bo_vc_w h2 {
    position: absolute;
    font-size: 0;
    line-height: 0;
    overflow: hidden
}

.bo_vc_w #char_cnt {
    display: block;
    margin: 0 0 5px
}

.bo_vc_w textarea {
    border: 1px solid #ccc;
    background: #fff;
    color: #000;
    vertical-align: middle;
    border-radius: 3px;
    padding: 5px;
    width: 100%;
    height: 120px
}

#wr_secret {}

.bo_vc_w_info {
    margin: 5px 0
}

.bo_vc_w_info:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}

.bo_vc_w_info .frm_input {
    float: left;
    ;
    width: 49.5%;
    margin: 0 0 5px 0
}

.bo_vc_w_info #wr_password {
    float: right;
}

.bo_vc_w_info #captcha {
    ;
    display: block;
    clear: both
}

.bo_vc_w .btn_confirm {
    margin-top: 5px;
    clear: both
}

.bo_vc_w .icon_lock {
    display: inline-block;
    font-size: 17px;
    padding: 5px;
    margin-right: 5px;
}

.bo_vc_w .btn_submit {
    height: 50px;
    width: 100%;
    padding: 0 20px;
    border-radius: 3px;
    font-weight: bold;
    font-size: 1.083em;
}

.bo_vc_w_wr:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}

.bo_vc_w .bo_vc_secret {
    float: right;
    display: block;
}

#bo_vc_send_sns {
    display: block;
    float: left
}

#bo_vc_sns {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
    zoom: 1
}

#bo_vc_sns:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: ""
}

#bo_vc_sns li {
    float: left;
    margin: 0 5px 0 0
}

#bo_vc_sns .sns_li_f {
    border-radius: 3px;
    background: #3a589b;
    height: 40px;
    ;
    padding: 10px 0 10px 10px
}

#bo_vc_sns .sns_li_t {
    border-radius: 3px;
    background: #00aced;
    height: 40px;
    ;
    padding: 10px 0 10px 10px
}

#bo_vc_sns .sns_li_off {
    background: #bbb
}

#bo_vc_sns a {
    display: inline-block;
    padding: 0 15px 0 5px;
}

#bo_vc_sns input {
    margin: 0 5px 0 0
}


/*글쓰기*/

#bo_w .bo_w_select select {
    border: 1px solid #3497d9;
    background: #fff;
    width: 100%
}

#bo_w .bo_w_link label {
    position: absolute;
    top: 1px;
    left: 1px;
    border-radius: 3px 0 0 3px;
    height: 38px;
    line-height: 38px;
    width: 40px;
    background: #eee;
    text-align: center
}

#bo_w .bo_w_link .frm_input {
    padding-left: 50px
}

#bo_w .bo_w_flie .lb_icon {
    position: absolute;
    top: 0px;
    left: 0px;
    border-radius: 3px 0 0 3px;
    height: 38px;
    line-height: 38px;
    width: 40px;
    background: #eee;
    text-align: center
}

#bo_w .bo_w_flie .frm_file {
    padding-left: 50px;
}

#bo_w .bo_w_flie .file_wr {
    border: 1px solid #ccc;
    background: #fff;
    color: #000;
    vertical-align: middle;
    border-radius: 3px;
    padding: 5px;
    height: 40px;
    margin: 0
}

#bo_w .bo_w_flie .frm_input {
    margin: 5px 0 0
}

#bo_gall .gall_li:nth-child(4n+1) {
    clear: both
}

@media (max-width: 725px) {
    #bo_gall .gall_li:nth-child(4n+1) {
        clear: none;
    }
    #bo_gall .gall_li:nth-child(2n+1) {
        clear: both;
    }
    #bo_gall .gall_li {
        width: 45%;
        margin-left: 5%;
    }
}